Package org.apache.sling.distribution.journal.queue

## Interface QueuedCallback

All Known Implementing Classes:
  `PackageQueuedNotifier`

    public interface QueuedCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `queued​(List<org.apache.sling.distribution.journal.FullMessage<org.apache.sling.distribution.journal.messages.PackageMessage>> messages)`

### Method Detail

#### queued

    void queued​(List<org.apache.sling.distribution.journal.FullMessage<org.apache.sling.distribution.journal.messages.PackageMessage>> messages)